table, P {  font-family:Arial, Helvetica, sans-serif; 
			font-size: 12px;line-height: 17px; color: #666666;
			
		}





body {  font-family:Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 0;
		margin-right: 0;

		SCROLLBAR-FACE-COLOR: #eeeeee; 
		SCROLLBAR-HIGHLIGHT-COLOR: #cccccc; 
		SCROLLBAR-SHADOW-COLOR: #cccccc; 
		SCROLLBAR-ARROW-COLOR: #000000; 
		SCROLLBAR-BASE-COLOR: #ffffff; 
		scrollbar-3d-light-color: #333333; 
		scrollbar-dark-shadow-color: #333333 ; 
		SCROLLBAR-TRACK-COLOR: #FFFFFF; 
		
		}

.input{
  border-style: outset;
  border-color: #81C4FF;
  border-width: 1;
  WIDTH: 100px;
  FONT-FAMILY: Arial, Helvetica, sans-serif; 
  font-size: 11px;
  background-color: #e1e1e1;
  }

.button
{
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 10pt;
    BORDER-LEFT-COLOR: #666666;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #666666;
    COLOR: #666666;
    BORDER-TOP-COLOR: #666666;
    FONT-FAMILY:Arial, Helvetica, sans-serif; 
    BACKGROUND-COLOR: #E5E5E5;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #666666
}

a { font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: none;
	color: #727272; 
	text-decoration: none}

a:hover {	font-family: Arial, Helvetica, sans-serif; 
			font-size: 12px; 
			font-weight: none;
			color: #000000; 
			text-decoration: none
		}



.read {	font-family: Arial, Helvetica, sans-serif; 
			font-size: 11px; 
			font-weight: bold; 
			color: #000000; 
			text-decoration: none
		}
.read:hover {	font-family: Arial, Helvetica, sans-serif; 
			font-size: 11px; 
			font-weight: bold; 
			color: #cc0000; 
			text-decoration: none
		}




.textarea
{
    BORDER-RIGHT: #999999  1px ridge;
    BORDER-TOP: #B0B0B0  1px ridge;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #B0B0B0  1px ridge;
    WIDTH: 145px;
    COLOR: black;
    BORDER-BOTTOM: #999999 1px ridge;
    BACKGROUND-COLOR: #FfFfFf
   
}


.textarea1
{
    BORDER-RIGHT: #999999  1px ridge;
    BORDER-TOP: #B0B0B0  1px ridge;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #B0B0B0  1px ridge;
    WIDTH: 250px;
    COLOR: black;
    BORDER-BOTTOM: #999999 1px ridge;
    BACKGROUND-COLOR: #FfFfFf
   
}


.login
{
    BORDER-RIGHT: #E39B00 1px ridge;
    BORDER-TOP: #E39B00 1px ridge;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #E39B00 1px ridge;
    WIDTH: 85px;
    COLOR: black;
    BORDER-BOTTOM: #E39B00 1px ridge;
    BACKGROUND-COLOR: #ffffff
   
}


.textarea2
{
    BORDER-RIGHT: #70C2FE 1px ridge;
    BORDER-TOP: #70C2FE 1px ridge;
    FONT-SIZE: 8pt;
    SCROLLBAR-HIGHLIGHT-COLOR: #92D1FF;
    BORDER-LEFT: #70C2FE 1px ridge;
    WIDTH: 130px;
    SCROLLBAR-SHADOW-COLOR: #92D1FF;
    COLOR: black;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-TRACK-COLOR: #92D1FF;
    BORDER-BOTTOM: #70C2FE 1px ridge;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
    SCROLLBAR-BASE-COLOR: #ffffff;
    BACKGROUND-COLOR: #ffffff;
    scrollbar-3d-light-color: #92D1FF
}